## openhft-chronicle-threads 1.1.6

=== debian/changelog ===
openhft-chronicle-threads (1.1.6-3) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #1011562)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 May 2022 12:34:31 +0200

openhft-chronicle-threads (1.1.6-2) unstable; urgency=medium

  * Team upload
  * Add patch for FTBFS (Closes: #917738)
    Thank you to Joe Lee for providing the patch.
  * Bump Standards-Version to 4.3.0
  * Update Vcs- URLs to point to Salsa
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Sun, 10 Mar 2019 15:51:46 -0700

openhft-chronicle-threads (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #832927)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 14:40:59 +0200
