=== debian/control ===
Source: openhft-chronicle-threads
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libintellij-annotations-java,
 libmaven-bundle-plugin-java,
 libmockito-java,
 libopenhft-chronicle-core-java,
 libslf4j-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-threads.git
Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-threads
Homepage: https://github.com/OpenHFT/Chronicle-Threads

Package: libopenhft-chronicle-threads-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT thread pool library
 Chronicle Threads provides a high performance thread pool. This thread pool
 is designed to share blocking, monitoring and busy waiting threads. Busy
 waiting tasks can be prioritised for HIGH, MEDIUM, DAEMON (low priority)
 as well as TIMER (fixed rate events) tasks in a single thread without
 creating garbage.
