=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/OpenHFT/Chronicle-Threads refs/tags/chronicle-threads-([\d\.]+)
