## openhft-chronicle-threads 1.16.3

=== debian/changelog ===
openhft-chronicle-threads (1.16.3-1) experimental; urgency=medium

  [ tony mancill ]
  * Team upload.
  * New upstream version 1.16.3
  * Version the dependency on openhft-chronicle-core
  * Bump Standards-Version to 4.2.1
  * Update Vcs URLs to point to Salsa
  * Add build-dep on openhft-affinity
  * Add patch to ignore DiskSpaceMonitorTest

 -- tony mancill <tmancill@debian.org>  Sat, 15 Sep 2018 12:44:06 -0700
