=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 9),
  default-jdk,
  junit4,
  libintellij-annotations-java,
  libmaven-bundle-plugin-java,
  libmockito-java,
- libopenhft-chronicle-core-java,
+ libopenhft-affinity-java (>= 3.1.7),
+ libopenhft-chronicle-core-java (>= 1.16.24),
  libslf4j-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-threads.git
 Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-threads
 Homepage: https://github.com/OpenHFT/Chronicle-Threads
